<style>

    .title {
        font-size: 24px;
        text-align: center;
    }

    .title-clause {
        font-weight: 600;
        font-size: 18px;
        margin: 20px 0 10px 0;
    }

    .simple-text {
        font-size: 14px;
        line-height: 1.4 !important;
        padding-left: 15px;
        max-width: 750px;
    }

    .enumeration {
        padding-left: 35px;
        font-size: 14px;
        line-height: 1.2 !important;
    }

    .enumeration li {
        margin: 15px 0;
        list-style: none;
    }

    a.link {
        color: dodgerblue;
    }

    .action-bar {
        width: 100%;
        margin: auto;
        text-align: center;
        padding: 50px 0;
    }

    .action-bar__button {
        padding: 8px 14px;
        text-decoration: none;
        font-size: 18px;
        border-radius: 4px;
    }

    .action-bar__button--primary:hover {
        color: #d92a80;
        background: #fff;
        border: 1px solid #d92a80;
    }

    .action-bar__button--primary:active {
        color: #fff;
        background: #000;
        border: 1px solid #000;
    }


    .action-bar__button--primary {
        color: #fff;
        background: #d92a80;
        transition: 180ms ease;
        border: 1px solid transparent;
    }

    .icon.icon-enumerator {
        color: #d92a80
    }
</style>


<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> What does "Skype video call" feature do for us?
</p>
<p class="simple-text">
    This new feature allows you to make some extra money without having your models leave their residence while still keeping you in touch with your clients.
</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> What are the requirements? How to prepare?
</p>

<p class="simple-text">All you need is:</p>
<ul class="enumeration enumeration--default">
    <li>
        -at least one active profile with a paid advertising package
    </li>
    <li>
        -a skype account that you can create here: <a class="link link--default"
                                                      href="https://www.skype.com/en/">www.skype.com</a> then download for free the skype application on your device
    </li>
    <li>
        -a paxum account for which you can register here: <a class="link link--default"
                                                             href="https://portal.paxum.com/register">portal.paxum.com</a> once your account is confirmed and verified, you can select how you want to  be paid: by paxum card or by transfer from paxum to your bank account.
    </li>
</ul>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> How do I start?
</p>

<p class="simple-text">
    Go in your account dashboard in And6.com and check the "Skype video" section.
    Select the escort(s) for whom you want to activate this feature. In the list of escorts you will see only those that are eligible for the feature (active, with paid package).
    Once you select the escort, set the prices combination and enter the skype id and the e-mail address for your paxum account. Once everything is set, Save the changes and make sure that the Skype video button is green.
</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> What happens more exactly? How do clients book a skype session with my escort?
</p>

<p class="simple-text">
    Once you set your prices and activated the feature, a "skype video" area will appear on your profile with 2 buttons corresponding to the price of 30 min session and to the one of 60 min session. The client visits your profile and clicks on the button corresponding to his desired session. Once the user selects the session, he is taken to our billing page where he completes the payment for the booking. When the payment is confirmed, he receives your skype id and he gives his skype name and skype id so you know who booked your escort.
    As soon as we have all the info, you will be informed by <b> SMS, E-mail and Notification in your private area.</b>
</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> How do I get paid?
</p>

<p class="simple-text">
   For each successful booking the corresponding amount will be saved to your account on the website. The payout takes place every 14 days, on the 01st and 15th of each month, where 75% of the earnings are sent to your preferred payout method
<br/>- If you choose to pay by bank transfer, the money will be transferred directly to your bank account.
<br/>- or if you have chosen to withdraw to your Paxum account, you can choose how you want to withdraw your money: either by bank transfer to your bank account or to your Paxum Card (you can set this in your Paxum user area) If you choose to pay by bank transfer, the money will be transferred directly to your bank account.
    <br/>
    <br/>
    <br/>

    For any other questions, please don't hesitate to contact our office.
</p>

<br /><br /><br /><br />